Bug 14763 - Необходима установка alterator-lilo для правки загрузчика
: Необходима установка alterator-lilo для правки загрузчика
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: 4.0.3
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 15075
  Show dependency tree
 
Reported: 2008-03-05 14:24 by
Modified: 2008-04-17 19:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-03-05 14:24:57
Необходим модуль alterator-standalone для правки загрузчика. При этом возможны 
две проблемы:
1. Не локализованое название секции (Bootloader Setup)
2. При установке через apt-get:
file /usr/lib/alterator/backend3/pwgen from install of alterator-root-0.1-alt2 
conflicts with file from package alterator-users-7.3-alt4
file /usr/lib/alterator/backend3/template-pwgen from install of 
alterator-root-0.1-alt2 conflicts with file from package 
alterator-users-7.3-alt4
E: Error while running transaction

То есть успешно можно установить, только снеся alterator-users и потеряв 
возможность управления пользователями.
------- Comment #1 From 2008-03-06 11:05:41 -------
секцию - погляжу и поправлю.
установка - тот репозитарий на котором смотрели был новый root и старый users -
так что это не ко мне.
------- Comment #2 From 2008-03-07 18:06:07 -------
у меня на машине нет никаких непереведённых секций
в меню - название по русски
------- Comment #3 From 2008-03-07 18:17:03 -------
Причина выяснена:
В бранче слишком старый alterator-menu.
------- Comment #4 From 2008-04-01 19:15:30 -------
*** Bug 15192 has been marked as a duplicate of this bug. ***
------- Comment #5 From 2008-04-10 18:41:25 -------
Теперь в бранче версия вполне новая